<div class="page">
    <p>{{{localize "R3A.EXPERIENCIA.COMPRAR_EXPECIALIZACION.DESCRIPCION"}}}</p>
    <div class="form-group">
        <input type="text" name="spec.value" value=""/>
        <select name="spec.skill">
            {{selectOptions @root.skills.spec localize=true}}
        </select>
        <button class="button mini" data-action="specSkill">
            <i class="fa-solid fa-circle-plus"></i>
        </button>
    </div>
    <div class="purchased specs">
        <h4>{{localize "R3A.EXPERIENCIA.ESPECIALIZACIONES"}}</h4>
        {{#each object.skill_specs as |spec|}}
            <div class="skill spec">
                <span>{{spec.value}} [{{localize (lookup @root.skills.spec spec.skill)}}]</span>
                <button class="button mini" data-action="removeSpec" data-spec="{{@index}}">
                    <i class="fa-solid fa-circle-minus"></i>
                </button>
            </div>
        {{else}}
            <em>{{localize "R3A.EXPERIENCIA.NO_HABILIDADES"}}</em>
        {{/each}}
    </div>
</div>
